Get a single organization the user belongs to
GET
/_torii/organizations/{organizationId}
const url = 'https://your-app.toriiauth.eu/_torii/organizations/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://your-app.toriiauth.eu/_torii/organizations/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”organizationId
required
string format: uuid
Responses
Section titled “Responses”OK
Media typeapplication/json
object
id
required
string format: uuid
name
required
string
role
required
string
roleName
string | null
createdAt
required
string format: date-time
publicMetadata
required
Customer-defined application state on the organization. Readable by any member; writable only by the admin role.
object
key
additional properties
any
Examplegenerated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "role": "example", "roleName": "example", "createdAt": "2026-04-15T12:00:00Z", "publicMetadata": {}}